## node-fs-exists-sync 0.1.0

=== debian/changelog ===
node-fs-exists-sync (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #842245)

 -- Sarath M S <debian@sarathms.me>  Thu, 27 Oct 2016 19:01:31 +0530
